## equinox-bundles 4.7.3

=== debian/changelog ===
equinox-bundles (4.7.3-2) unstable; urgency=medium

  * Enabled most of the remaining bundles
  * Exclude the .dll and .jnilib files from the upstream tarball
  * Standards-Version updated to 4.2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Aug 2018 01:41:23 +0200

equinox-bundles (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #903575)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Jul 2018 15:10:57 +0200
