=== debian/control ===
Source: equinox-bundles
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libcommons-fileupload-java,
 libeclipse-core-jobs-java,
 libeclipse-osgi-java,
 libfelix-gogo-runtime-java,
 libjetty9-java,
 libosgi-compendium-java,
 libservlet3.1-java,
 libtomcat8-java,
 eclipse-debian-helper
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
Homepage: http://www.eclipse.org/equinox/bundles/

Package: libequinox-app-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Application Container
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.app bundle.

Package: libequinox-bidi-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Bidirectional Text Support
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.bidi bundle.

Package: libequinox-cm-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Configuration Admin
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.cm bundle.

Package: libequinox-common-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Common Utility Bundle
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.common bundle.

Package: libequinox-concurrent-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Concurrent API
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.concurrent bundle.

Package: libequinox-console-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Console plug-in
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.console bundle.

Package: libequinox-coordinator-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Coordinator
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.coordinator bundle.

Package: libequinox-device-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Device Access Service
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.device bundle.

Package: libequinox-ds-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Declarative Services
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.ds bundle.

Package: libequinox-event-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Event Admin
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.event bundle.

Package: libequinox-http-jetty-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libjetty9-java
Description: Eclipse Equinox Jetty HTTP Service
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.http.jetty bundle.

Package: libequinox-http-jetty-starter-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Jetty HTTP Service Starter
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.http.jetty.starter bundle.

Package: libequinox-http-registry-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox HTTP Registry
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.http.registry bundle.

Package: libequinox-http-servlet-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox HTTP Services Servlet
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.http.servlet bundle.

Package: libequinox-http-servletbridge-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Servletbridge HTTP Service
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.http.servletbridge bundle.

Package: libequinox-io-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox IO Connector Service
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.io bundle.

Package: libequinox-ip-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Initial Provisioning
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.ip bundle.

Package: libequinox-jsp-jasper-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Jasper Jsp Support Bundle
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.jsp.jasper bundle.

Package: libequinox-jsp-jasper-registry-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Jasper Jsp Registry Support Plug-in
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.jsp.jasper.registry bundle.

Package: libequinox-metatype-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Meta Type
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.metatype bundle.

Package: libequinox-preferences-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Preferences Mechanism
 The Equinox Bundles project is tasked with implementing all add-on services
 detailed in the OSGi specifications including the output of the various OSGi
 Expert groups. In addition, the bundles component team defines and produces
 bundles and services that are of general utility to OSGi systems and
 programmers.
 .
 This package contains the org.eclipse.equinox.preferences bundle.

Package: libequinox-region-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Region
