## equinox-bundles 4.9

=== debian/changelog ===
equinox-bundles (4.9-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:39:32 +0100

equinox-bundles (4.9-2) unstable; urgency=medium

  * Depend on libtomcat9-java instead of libtomcat8-java
  * Fixed the compatibility with Jetty 9.4
  * The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 18:58:40 +0100

equinox-bundles (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 08:57:40 +0100

equinox-bundles (4.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 12:20:09 +0100
