=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  libeclipse-core-jobs-java,
  libeclipse-osgi-java,
  libfelix-gogo-runtime-java,
- libjetty9-java,
+ libjetty9-java (>= 9.4),
  libosgi-compendium-java,
  libservlet3.1-java,
- libtomcat8-java,
+ libtomcat9-java,
  eclipse-debian-helper
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
 Homepage: http://www.eclipse.org/equinox/bundles/
@@ -142,7 +142,7 @@
 
 Package: libequinox-http-jetty-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libjetty9-java
+Depends: ${misc:Depends}, ${bundle:Depends}, libjetty9-java (>= 9.4)
 Description: Eclipse Equinox Jetty HTTP Service
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
@@ -226,7 +226,7 @@
 
 Package: libequinox-jsp-jasper-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
+Depends: ${misc:Depends}, ${bundle:Depends}, libtomcat9-java
 Description: Eclipse Equinox Jasper Jsp Support Bundle
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
