## equinox-bundles 4.10

=== debian/changelog ===
equinox-bundles (4.10-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Dec 2018 23:29:10 +0100
