=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libservlet3.1-java,
  libtomcat9-java,
  eclipse-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
 Homepage: http://www.eclipse.org/equinox/bundles/
