## equinox-bundles 4.12

=== debian/changelog ===
equinox-bundles (4.12-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 11:37:15 +0200

equinox-bundles (4.11-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-osgi-services-java (>= 3.8)
    - Depend on libosgi-annotation-java
    - Added the missing servlet dependency to the compilation classpath
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 13:46:59 +0200
