=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
  libcommons-fileupload-java,
  libeclipse-core-jobs-java,
  libeclipse-osgi-java,
+ libeclipse-osgi-services-java (>= 3.8),
  libfelix-gogo-runtime-java,
  libjetty9-java (>= 9.4),
+ libosgi-annotation-java,
  libosgi-compendium-java,
  libservlet3.1-java,
  libtomcat9-java,
- eclipse-debian-helper
-Standards-Version: 4.3.0
+ eclipse-debian-helper (>= 1.6)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
 Homepage: http://www.eclipse.org/equinox/bundles/
@@ -46,7 +48,7 @@
 
 Package: libequinox-cm-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-services-java (>= 3.8)
 Description: Eclipse Equinox Configuration Admin
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
@@ -94,7 +96,7 @@
 
 Package: libequinox-coordinator-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
+Depends: ${misc:Depends}, ${bundle:Depends}, libosgi-annotation-java
 Description: Eclipse Equinox Coordinator
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
@@ -118,7 +120,7 @@
 
 Package: libequinox-ds-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-services-java (>= 3.8)
 Description: Eclipse Equinox Declarative Services
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
@@ -178,7 +180,7 @@
 
 Package: libequinox-http-servlet-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-services-java (>= 3.8), libosgi-annotation-java
 Description: Eclipse Equinox HTTP Services Servlet
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
@@ -267,12 +269,3 @@
  The Equinox Bundles project is tasked with implementing all add-on services
  detailed in the OSGi specifications including the output of the various OSGi
  Expert groups. In addition, the bundles component team defines and produces
- bundles and services that are of general utility to OSGi systems and
- programmers.
- .
- This package contains the org.eclipse.equinox.preferences bundle.
-
-Package: libequinox-region-java
-Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
-Description: Eclipse Equinox Region
