## equinox-bundles 4.13

=== debian/changelog ===
equinox-bundles (4.13-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.4.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Dec 2019 18:39:38 +0100
