=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libservlet3.1-java,
  libtomcat9-java,
  eclipse-debian-helper (>= 1.6)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
 Homepage: http://www.eclipse.org/equinox/bundles/
