## equinox-bundles 4.16+dfsg

=== debian/changelog ===
equinox-bundles (4.16+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Jul 2020 22:05:43 +0100

equinox-bundles (4.16+dfsg-3) unstable; urgency=medium

  * Team upload.
  * New binary package libequinox-security-ui-java. (Java libraries-only)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 14 Jul 2020 21:20:01 +0100

equinox-bundles (4.16+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Revert to git for d/watch (many unrelated tags)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 07 Jul 2020 08:04:59 +0200

equinox-bundles (4.16+dfsg-1) unstable; urgency=medium

  * Team upload
  * Simplify d/watch
  * New upstream version 4.16+dfsg
  * update copyright
  * bump debhelper version (no changes)
  * Add MA hints
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Jun 2020 07:46:31 +0200

equinox-bundles (4.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Apr 2020 16:26:22 +0200
