## equinox-bundles 4.18

=== debian/changelog ===
equinox-bundles (4.18-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 26 Dec 2020 23:25:56 +0100

equinox-bundles (4.17-1) unstable; urgency=medium

  * New upstream release
  * Removed the +dfsg suffix

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 22:51:30 +0200
