=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  libcommons-fileupload-java,
  libeclipse-core-jobs-java,
@@ -16,8 +16,14 @@
  libosgi-compendium-java,
  libservlet3.1-java,
  libtomcat9-java,
- eclipse-debian-helper (>= 1.6)
-Standards-Version: 4.4.1
+ eclipse-debian-helper (>= 1.6),
+ libeclipse-ui-workbench-java,
+ libeclipse-jface-java,
+ libswt-gtk-4-java,
+ libeclipse-core-runtime-java,
+ libeclipse-core-commands-java
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
 Homepage: http://www.eclipse.org/equinox/bundles/
@@ -60,6 +66,7 @@
 
 Package: libequinox-common-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Equinox Common Utility Bundle
  The Equinox Bundles project is tasked with implementing all add-on services
@@ -84,6 +91,7 @@
 
 Package: libequinox-console-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Equinox Console plug-in
  The Equinox Bundles project is tasked with implementing all add-on services
@@ -108,6 +116,7 @@
 
 Package: libequinox-device-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Equinox Device Access Service
  The Equinox Bundles project is tasked with implementing all add-on services
@@ -132,6 +141,7 @@
 
 Package: libequinox-event-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Equinox Event Admin
  The Equinox Bundles project is tasked with implementing all add-on services
@@ -252,6 +262,7 @@
 
 Package: libequinox-metatype-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Equinox Meta Type
  The Equinox Bundles project is tasked with implementing all add-on services
@@ -266,6 +277,3 @@
 Architecture: all
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Preferences Mechanism
- The Equinox Bundles project is tasked with implementing all add-on services
- detailed in the OSGi specifications including the output of the various OSGi
- Expert groups. In addition, the bundles component team defines and produces
