## equinox-bundles 4.19

=== debian/changelog ===
equinox-bundles (4.19-1) unstable; urgency=medium

  * New upstream release
    - Removed the org.eclipse.equinox.ds bundle
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Standards-Version updated to 4.6.0.1
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 Oct 2021 10:54:46 +0200
