=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libjetty9-java (>= 9.4),
  libosgi-annotation-java,
  libosgi-compendium-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libtomcat9-java,
  eclipse-debian-helper (>= 1.6),
  libeclipse-ui-workbench-java,
@@ -22,7 +22,7 @@
  libswt-gtk-4-java,
  libeclipse-core-runtime-java,
  libeclipse-core-commands-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
@@ -127,18 +127,6 @@
  .
  This package contains the org.eclipse.equinox.device bundle.
 
-Package: libequinox-ds-java
-Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-services-java (>= 3.8)
-Description: Eclipse Equinox Declarative Services
- The Equinox Bundles project is tasked with implementing all add-on services
- detailed in the OSGi specifications including the output of the various OSGi
- Expert groups. In addition, the bundles component team defines and produces
- bundles and services that are of general utility to OSGi systems and
- programmers.
- .
- This package contains the org.eclipse.equinox.ds bundle.
-
 Package: libequinox-event-java
 Architecture: all
 Multi-Arch: foreign
@@ -277,3 +265,16 @@
 Architecture: all
 Depends: ${misc:Depends}, ${bundle:Depends}
 Description: Eclipse Preferences Mechanism
+ The Equinox Bundles project is tasked with implementing all add-on services
+ detailed in the OSGi specifications including the output of the various OSGi
+ Expert groups. In addition, the bundles component team defines and produces
+ bundles and services that are of general utility to OSGi systems and
+ programmers.
+ .
+ This package contains the org.eclipse.equinox.preferences bundle.
+
+Package: libequinox-region-java
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${bundle:Depends}
+Description: Eclipse Equinox Region
