## equinox-bundles 4.22

=== debian/changelog ===
equinox-bundles (4.22-1) unstable; urgency=medium

  * New upstream release
    - Depend on libswt-gtk-4-java (>= 4.22)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 08:56:47 +0100

equinox-bundles (4.21-1) unstable; urgency=medium

  * New upstream release
    - Require Java 11+
    - Restored the compatibility with Jetty 9
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Nov 2022 09:04:13 +0100
