=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk (>= 2:1.11),
  libcommons-fileupload-java,
  libeclipse-core-jobs-java,
  libeclipse-osgi-java,
@@ -19,10 +19,10 @@
  eclipse-debian-helper (>= 1.6),
  libeclipse-ui-workbench-java,
  libeclipse-jface-java,
- libswt-gtk-4-java,
+ libswt-gtk-4-java (>= 4.22),
  libeclipse-core-runtime-java,
  libeclipse-core-commands-java
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/equinox-bundles.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-bundles
